# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('group', '0034_auto_20170411_1156'),
    ]

    operations = [
        migrations.AddField(
            model_name='groupuserinfo',
            name='admin_status',
            field=models.BooleanField(default=True, help_text='\u7fa4\u7ec4\u7ba1\u7406\u5458\u72b6\u6001', verbose_name='admin_status'),
        ),
    ]
